<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="ed887f0d4cf504ec84906ca5247657aa">
  <dict>
    <!--2023-12-26 09:33:12.0-->
    <bool key="carrier_volte_available_bool">true</bool>
  </dict>
</config>
